body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#d9ebff; height:100% }
html { height:100% }
a:link { color:#039 }
a:hover { color:#ab0f13 }
#contactBanner a:link { color:#039 }
#contactBanner a:hover { color:#ab0f13 }
#PageDiv { position:relative; width:90%; min-height:100%; max-width:1200px; margin:auto; background-color:#dedede }
#headerWrapper { width:100%; z-index:0; float:left; margin:0px auto auto; background-color:#dedede }
#header { z-index:0; padding:10px; background-color:#dedede; box-shadow:1px 3px 3px rgba(255,255,0,0.50) }
#pageName { z-index:0; float:left; padding:10px; margin-left:20px }
#navigation { z-index:0; float:right; margin-top:17px; height:auto; overflow:visible; position:relative }
#mobileNavigation { width:173px; z-index:0; float:left; margin-left:10px; display:none }
#contactBanner { width:100%; z-index:0; float:left; margin:auto }
#contactInfo { width:584px; z-index:0; padding:14px; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#dedede; box-shadow:0px 1px 6px rgba(255,255,0,0.50); overflow:hidden }
#mainBody { width:100%; z-index:0; float:left; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#dedede }
#image { width:323px; z-index:0; float:left; padding:14px; background-color:#dedede }
#GlandoreLookoutApartmentssmall { left:0px; top:0px; width:323px; height:456px; overflow:hidden }
#message { width:803px; z-index:0; float:right; padding:14px; margin-top:14px; background-color:#fff; box-shadow:1px 2px 6px rgba(255,255,0,0.50) }
#footer { width:100%; z-index:0; float:left; padding-top:20px; background-color:#dedede }
#threeInnerWrapper { width:100%; z-index:0; float:left; clear:both; background-color:#dedede }
#apartments { width:357px; z-index:0; float:left; padding:14px; background-color:#dedede; border:solid #ff0 1px }
#PriceAvail { width:357px; z-index:0; float:left; padding:14px; margin-left:2%; background-color:#dedede; border:solid #ff0 1px }
#privacyCookie { width:357px; z-index:0; float:right; padding:14px; margin-left:0%; background-color:#dedede; border:solid #ff0 1px }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:12em; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#AB0F13; text-decoration:none; background:#DEDEDE; padding:3px 17px 3px 17px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#003399; text-decoration:none; background:#D9EBFF }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
